Bug 38646 - Old product being offered in cross-sell
Summary: Old product being offered in cross-sell
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: New Store   
(Show other bugs)
Version: current
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Cameron Prince
QA Contact: wbirkhea
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-01 20:59 UTC by Jay Turner
Modified: 2015-01-07 23:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-04 15:02:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-05-01 20:59:35 UTC
Was placing an order on http://webdevel.redhat.com and in the cart was
offered "Red Hat Professional Server + Free Red Hat" in the cross-sell
section.  That is the 7.0 version of the product and we should really be
cross-selling the 7.1 version of the product.

Comment 1 Cameron Prince 2001-05-04 01:51:50 UTC
Fixed. Removed old Red Hat Linux Professional and added new.

Comment 2 Jay Turner 2001-05-04 11:46:14 UTC
Just was offered old Professional as cross-sell . . . so, think that we still
have a problem.

Comment 3 Cameron Prince 2001-05-04 15:02:23 UTC
Really fixed this time. :)

Comment 4 Jay Turner 2001-05-04 15:34:01 UTC
Does indeed appear that it is fixed now.


Note You need to log in before you can comment on or make changes to this bug.